@font-face {
  font-family: 'pt_monoregular';
  src: url("../css/fonts/ptm55f-webfont.eot");
  src: url("../css/fonts/ptm55f-webfont.eot?#iefix") format("embedded-opentype"), 
  url("../css/fonts/ptm55f-webfont.woff") format("woff"), 
  url("../css/fonts/ptm55f-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'pt_monobold';
  src: url("../css/fonts/ptm75f-webfont.eot");
  src: url("../css/fonts/ptm75f-webfont.eot?#iefix") format("embedded-opentype"), 
  url("../css/fonts/ptm75f-webfont.woff") format("woff"), 
  url("../css/fonts/ptm75f-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
.slider-block{
    position: absolute;
   /* background: #fff;*/
    width: 100%;
    top: auto;
   /* height: 100px;*/
    bottom: -110px;
}

  .slider-block .navi {
 /* text-align: right;
  padding: 15px 50px 0 30px;*/
  position: absolute;
top: auto;
right: 45px;
left: auto;
bottom: 63px;
  
  }
  
  .slider-block .navi a {
    padding: 0 5px;
    display: inline-block;
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    background: #000;
    text-transform: uppercase; 
  }

.title-slider-block{
    position: absolute;
   /* background: #fff;*/
    width: 100%;
    top: auto;
    height: 100px;
    bottom: 610px;
}

  .title-slider-block .navi {
  text-align: right;
  padding: 3px 50px 0 30px;}
  
  .title-slider-block .navi a {
    padding: 0 5px;
    display: inline-block;
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    background: #000;
    text-transform: uppercase; 
  }
  
input, textarea {
  font-family: Arial, sans-serif; }

html, body {
  height:100%;
}
body {
  font-family: 'pt_monoregular', Arial, sans-serif;
  font-size: 12px; }
body.map { background: #efefef; }

#wrap {
  overflow: hidden;
  min-width: 1000px;
  /*max-width: 1920px;*/
  margin: 0 auto;
  position: relative;
  min-height:100%; }
body.map #wrap {  min-height: 0; }
#wrap.double-line { background: url(../images/bg2.png) 0 0 repeat; }

/*portfolio.html 2012-12-15*/
#logo {
  position: absolute;
  left: 46px;
  top: 0px;
  z-index: 10;
  background: url(../images/logo.png) 0 0 no-repeat;
  width: 161px;
  height: 75px; }

.menu-box {
  position: absolute;
  z-index: 10;
  left: 50px;
  top: 94px; 
}
  .menu-box .main-menu  > li {
    display: block;
    /*width: 218px;*/
    padding-bottom: 10px;
    position: relative; }
  .menu-box .main-menu li {
    display: block;
    padding-bottom: 10px;
    position: relative;
  }
    .menu-box .main-menu li a {
      background: #fff;
      height: 20px;
      text-decoration: none;
      /*text-transform: uppercase;*/
      color: #000000;
      font-size: 12px;
      line-height: 20px;
      display: inline-block;
      padding-left: 4px; }
      .menu-box .main-menu li a span.arrow {
        display: inline-block;
        vertical-align: top;
        width: 14px;
        height: 20px;
        background: url(../images/menu-arrow.png) 0 0 no-repeat;
        margin-left: 2px; }
      .menu-box .main-menu li a.open span.arrow {
        background-position: 0 100%; }
    .menu-box .main-menu li ul {
      display: none; }
      .menu-box .main-menu li ul li {
        padding: 4px 0 0; }
        .menu-box .main-menu li ul li.hide {
          display: none; }
        .menu-box .main-menu li ul li a {
          background: #000000;
          color: #fff;
          text-transform: none;
          padding-right: 5px; }
          .menu-box .main-menu li ul li a:hover {
            color: #7ffec5; }
        .menu-box .main-menu li ul li .show-menu {
          display: inline-block;
          vertical-align: top;
          background: #000000;
          color: #7ffec5;
          width: 20px;
          height: 20px;
          background: url(/images/submenu-arrow.png) 0 0;
          cursor: pointer;
          position: relative;
          z-index: 10; }
          .menu-box .main-menu li ul li .show-menu.open {
            background-position: 0 100%; }
        .menu-box .main-menu li ul li .active a {
          color: #7ffec5; }
        .menu-box .main-menu li ul li ul {
          position: absolute;
          width: 960px;
          left: 115%;
          /*left: 25%;*/
          top: 0;
          z-index: 9999;
          margin-left: -20px;
          white-space: nowrap; }
          .menu-box .main-menu li ul li ul li {
            float: left;
            padding-top: 0;
            margin-top: 4px; }
            .menu-box .main-menu li ul li ul li a {
              padding-left: 40px;
              background: #000;
              display: block; }
            .menu-box .main-menu li ul li ul li ul {
              position: relative;
              display: block;
              margin-left: 0;
              width: auto;
              top: 0;
              left: 0;
              background: #7ffec5;
              margin-top: 4px; }
              .menu-box .main-menu li ul li ul li ul li {
                background: none !important;
                float: none; }
                .menu-box .main-menu li ul li ul li ul li a {
                  color: #000000;
                  padding-right: 18px;
                  background: none !important; }
                  .menu-box .main-menu li ul li ul li ul li a:hover {
                    color: #fff; }
  .menu-box .phone {
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 10px; }
    .menu-box .phone span {
      display: inline-block;
      color: #000000;
      background: #fff;
      padding: 0 5px; }
    
    
.menu-box .contacts {
  margin-top: 40px;
  float: left;
  line-height: 20px;
  padding-bottom: 10px;
}
.menu-box .contacts span {
  float: left;
  margin-bottom: 10px;
  clear: both;
  display: inline-block;
  color: #000000;
  background: #fff;
  padding: 0 5px;
}
.menu-box .contacts span a {
  color: #000000;
}
.menu-box .contacts span.fax {
  clear: none;
  background: #7ffec5;
}
.menu-box .contacts span.addr {
  color: #fff;
  background: #000;
  margin-bottom: 5px;
}
#map {
  hheight: 1500px;
  position:relative;
  top:0; bottom:0;
  width:100%;
  border-bottom: 3px solid #7ffec5;
}


  .menu-box .menu-bottom a {
    float: left;
    margin-right: 10px; }
    .menu-box .menu-bottom a img {
      display: block; }
    .menu-box .menu-bottom a.lang {
      font-size: 12px;
      line-height: 20px;
      color: #000000;
      background: #fff;
      padding: 0 5px;
      text-transform: uppercase;
      text-decoration: none; }

.portfolio {
  overflow: hidden;
  }
.portfolio .big-project {
  margin: -2px -6px -1px 0;
  padding-right: 6px;
  float: left;
  /*width: 75%;*/
  position: relative; 
}





      .portfolio .one-project {
        width: 33.33333%;
      }
      .portfolio .big-project {
        width: 100%;

      }
  
  
  @media screen and (min-width: 1260px) {
      .portfolio .one-project {
        width: 25%;
      }
      .portfolio .big-project {
        width: 75%;
      }
  }
  @media screen and (min-width: 1600px) {
      .portfolio .one-project {
        width: 20%;
      }
      .portfolio .big-project {
        width: 60%;
      }
  }
  @media screen and (min-width: 1930px) {
      .portfolio .one-project {
        width: 16.6666%;
      }
      .portfolio .big-project {
        width: 50%;
      }
  }

  .portfolio .big-project a {
    text-decoration: none; }
  .portfolio .big-project img, .portfolio .big-project canvas {
    display: block;
    width: 101%;
    height: auto; 
    position:relative;
    z-index:5;
    top: 0px;
  }

   .portfolio .big-project canvas {
    opacity : 1;
    -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -ms-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;   
    
  }
  .portfolio .big-project canvas:hover{
  
    opacity : 0;

  }
  
  
  .portfolio .big-project .text {
    position: absolute;
    right: 24px;
    bottom: 22px; 
    z-index:100;
  }
  .portfolio .big-project .text span {
    margin-left: -7px;
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    line-height: 26px;
    background: #000;
    padding: 0 7px;
    text-transform: uppercase; }
.portfolio .one-project {
  overflow: hidden;
  margin: -1px -2px 0 0;
  padding-right: 2px;
  float: left;
  /*width: 25%;*/
  position: relative; }
 .portfolio .one-project.last {
  margin: -1px 0 0;
  padding: 0;
 }
  .portfolio .one-project a {
    display: block; }
  .portfolio .one-project img, .portfolio .one-project canvas{
    width: 101%;
    height: auto;
    display: block; 
    position: relative; 
    z-index: 5;
    top: 0px;
  }
  .portfolio .one-project canvas {
    opacity : 1;
    -webkit-transition: opacity 1ms ease-out;
    -moz-transition: opacity 1ms ease-out;
    -ms-transition: opacity 1ms ease-out;
    -o-transition: opacity 1ms ease-out;
    transition: opacity 1ms ease-out;   
    
  }
  .portfolio .one-project canvas:hover{
  
    opacity : 0;

  }
  
  
  .portfolio .one-project .video {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 61px;
    height: 61px;
    background: url(/images/video-play.png) no-repeat; }
  .portfolio .one-project .text {
  max-width: 85%;
    display: none;
    position: absolute;
    left: 27px;
    bottom: 21px; 
    z-index:100;
  }
  .portfolio .one-project .text span {
  margin-left: -7px;
    display: inline-block;
    color: #ffffff;
    background: #000;
    font-size: 14px;
    line-height: 20px;
    padding: 0 7px;
    text-transform: uppercase; }
  .portfolio .one-project a:hover .text {
    display: block; }
  .portfolio .one-project .year {
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    font-size: 80px;
    line-height: 86px;
    height: 86px;
    color: #ffffff;
    margin-top: -43px;
    text-align: center; 
    z-index: 20;
  
  }

.load-more {
  color: #4f4f4f;
  font-size: 12px;
  line-height: 114px;
  text-align: center;
  background: url(/images/fish.png) 50% 50% no-repeat;
  margin: 60px 0; }

  
#footer_protector{
  height: 370px;
}
#footer_container{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
#footer {
  background: #efefef;
  padding: 20px 50px 15px;
  min-width: 900px;
  /*max-width: 1820px;*/
  margin: 0 auto; }
  #footer .top {
  height: 255px;
    padding-bottom: 30px;
    border-bottom: 1px solid #000000;
    margin-bottom: 13px; }
    #footer .top .first-col {
      float: left;
      width: 34%;
      padding-right: 2%; }
      #footer .top .first-col ul {
        width: 47%;
        float: left; }
        #footer .top .first-col ul.floatRight {
          float: right; }
    #footer .top .two-col {
      float: left;
      width: 13.6%;
      padding-right: 2%; }
    #footer .top .three-col {
      float: left;
      width: 18.5%;
      padding-right: 2%; }
      #footer .top .three-col img {
      margin: 10px 20px 0 0;
        vertical-align: middle; }
      #footer .top .three-col a, #footer .top .three-col span {
        display: inline-block; }
    #footer .top .four-col {
      float: right;
      width: 24%; }
      #footer .top .four-col p {
        color: #000000;
        font-size: 12px;
        line-height: 21px;
        margin: 0; }
        #footer .top .four-col p a {
          color: #000000;
          text-decoration: underline; }
    #footer .top .four-col p a.not_underline {
          text-decoration: none; }
    #footer .top .four-col p a.not_underline:hover {
          text-decoration: underline; }
    #footer .top h3 {
      color: #000000;
      line-height: 25px;
      padding-bottom: 2px;
      font-size: 12px;
      border-bottom: 1px solid #000000;
      text-transform: uppercase;
      margin-bottom: 7px; }
    #footer .top ul li {
      color: #000000;
      font-size: 12px;
      line-height: 21px; }
      #footer .top ul li a {
        color: #000000; }
  #footer .footer-bottom .copyright {
    float: left;
    color: #000000;
    font-size: 12px;
    line-height: 21px; }
  #footer .footer-bottom .author {
    float: right;
    padding-right: 102px;
    position: relative; }
    #footer .footer-bottom .author .icon {
      width: 81px;
      height: 33px;
      background: url(../images/ikra-logo.png) no-repeat;
      position: absolute;
      right: 0;
      top: 0; }
    #footer .footer-bottom .author p {
      color: #000000;
      font-size: 12px;
      line-height: 18px; }
      #footer .footer-bottom .author p a {
        color: #000000; }

/*index.html and studio.html 2012-12-17*/
.top-banners {
  position: relative; }
  .top-banners .slogan {
    max-width: 1200px;
  margin-right: 20px;
    position: absolute;
    left: 290px;
    top: 115px;
    z-index: 10;
    font-size: 20px;
    line-height: 30px; }
    .top-banners .slogan span {
      line-height: 26px;
      vertical-align: middle;
      display: inline;
      background: #fff;
      padding: 0 5px;
      color: #000000;
      text-transform: uppercase; }
      .top-banners .slogan span a {
        color: #000000; }
        .top-banners .slogan span a:hover {
          background: #7ffec5;
          text-decoration: none; }
      .top-banners .slogan span strong {
        font-family: 'pt_monobold'; }
    .top-banners .slogan a.more {
      background: #7ffec5;
      display: inline-block;
      padding: 0 10px;
      line-height: 26px;
      color: #000000;
      text-decoration: none; }
  .top-banners .slider ul {
    overflow: hidden; }
  .top-banners .slider ul.bjqs,
  .top-banners .slider .bjqs li {
    width: 100% !important; }
  .top-banners .slider .bjqs li {
    display: none; }
  .top-banners .slider .bjqs li .iframeVideo{
    width: 100% !important; }
    .top-banners .slider .bjqs li:first-child {
      display: list-item; }
  .top-banners .slider .jcarousel-container {
    overflow: hidden; }
  .top-banners .slider img {
    display: block;
    width: 100%;
    height: auto; }
  .top-banners .slider .name {
    position: absolute;
    left: 290px;
    top: 363px;
    color: #fff;
    background: #000000;
    padding: 0 6px;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase; }
  .top-banners .slider .bjqs-controls {
    position: absolute;
    top: auto;
    bottom: -45px;
    left: 45px;
    z-index:12;
    }
    .top-banners .slider .bjqs-controls li {
      float: left;
      padding-left: 5px; }
      .top-banners .slider .bjqs-controls li a {
        background: url(/images/slider-arrow.png) 0 0 no-repeat;
        width: 20px;
        height: 20px;
        text-indent: -9999px;
        display: block; }
      .top-banners .slider .bjqs-controls li.bjqs-prev a {
        background-position: 0 0; }
      .top-banners .slider .bjqs-controls li.bjqs-next a {
        background-position: 100% 0; }

#content.line-bg {
  background: white url(/images/line-bg.png) 110px 0 repeat;
  padding: 100px 50px 0 30px; }
#content .left-bg {
  padding-left: 20px; }
#content .right-bg {
  padding-bottom: 45px;
  min-height: 270px; }
  #content .right-bg.deer {
  background: url(/images/deer-full-bg.png) 100% 100% no-repeat; }
  #content .right-bg.rabbit {
  background: url(/images/rabbit.png) 100% 100% no-repeat; }
#content h2 {
  color: #000;
  font-size: 12px;
  line-height: 20px;
  padding-bottom: 4px;
  font-weight: normal;
  text-transform: uppercase;
  border-bottom: 1px solid #000000;
  margin-bottom: 15px; }
#content .news-box p {
  margin: 0;
  font-size: 12px;
  line-height: 18px; }
#content .news-box .one-news {
  padding-top: 10px;
  margin-top: 20px;
  border-top: 1px solid #000000; }
  #content .news-box .one-news:first-child {
    padding-top: 0;
    margin-top: 0;
    border-top: none; }
  #content .news-box .one-news.big-news p {
    font-size: 20px;
    line-height: 30px; }
#content .news-box .one-col {
  float: left;
  width: 23.7%; }
  #content .news-box .one-col p {
    font-size: 20px;
    line-height: 30px;
    font-family: 'pt_monobold'; }
#content .news-box .two-col {
  float: left;
  width: 23.7%;
  padding-left: 1.7%; }
#content .news-box .three-col {
  float: left;
  width: 23.7%;
  padding-left: 1.7%; }
#content .news-box .four-col {
  float: left;
  width: 23.7%;
  padding-left: 1.7%; }
#content .news-box a {
  color: #000000; }
#content .news-box .date {
  font-size: 12px;
  line-height: 20px; }
#content .reviews-box .one {
  max-width: 880px;
  border-top: 1px solid #000000;
  padding: 10px 0 15px; }
  #content .reviews-box .one:first-child {
    border-top: none;
    padding-top: 0; }
  #content .reviews-box .one h3 {
    float: left;
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    font-family: 'pt_monobold';
    font-weight: normal;
    margin: 0;
    width: 280px;
    padding-right: 20px; }
  #content .reviews-box .one .description {
    overflow: hidden; }
    #content .reviews-box .one .description p {
      color: #000000;
      font-size: 12px;
      line-height: 18px;
      margin-bottom: 8px; }
    #content .reviews-box .one .description a {
      color: #000000;
      font-size: 12px;
      line-height: 18px;
      text-decoration: underline; }
#content .noBg {
  background: none!important; }

/*project.html 2012-12-18*/
.project-navigation {
  text-align: right;
  padding-bottom: 35px; }
  .project-navigation a {
    padding: 0 5px;
    display: inline-block;
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    background: #000;
    text-transform: uppercase; }

.text-box p {
  color: #000000;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 10px;
  max-width: 870px; }

.slider .project-details {
  position: absolute;
  left: 50px;
  bottom: 70px;
  z-index: 10;
  font-size: 14px;
  line-height: 24px; }
  .slider .project-details span {
    display: inline-block;
    vertical-align: middle;
    line-height: 20px;
    color: #fff;
    background: #000;
    padding: 0 5px;
    text-transform: uppercase; }

.top-banners .slider-project .bjqs-controls {
  right: auto;
  top: auto;
  left: 45px;
  bottom: -45px;
  z-index:12;}

/*team.html 2012-12-19*/
.left-col {
  float: left;
  padding: 94px 0 20px 50px;
  width: 220px;
  background: #efefef;
  margin-bottom: 20px; }
  .left-col .menu-box {
    position: relative;
    left: 0;
    top: 0; }

#content.double-line {
  position: relative;
  background: white url(/images/bg2.png) 0 0 repeat; }
#content.double-line .deer  {
    z-index: 1;
    position: absolute;
  bottom: 30px;
  left: 50px;
  width: 312px;
  height: 360px;
    background: url(/images/big-deer.png) 0 0 no-repeat; }
  #content.double-line .rabbit {
    position: absolute;
  bottom: 50px;
  right: 50px;
  width: 320px;
  height: 152px;
  background: url(/images/rabbit_right.png) 0 0 no-repeat; }
  #content.double-line .bobr {
    z-index: 1;
    position: absolute;
  bottom: 10px;
  left: 100px;
  width: 309px;
  height: 135px;
  background: url(/images/bobr.png) 0 0 no-repeat; }
  #content.double-line .scar-fish {
    z-index: 1;
    position: absolute;
  top: 250px;
  right: 20%;
  width: 319px;
  height: 143px;
  background: url(/images/scar-fish.png) 0 0 no-repeat; }
#content .team-box {
  overflow: hidden;
  padding: 20px 50px 20px 20px;
  max-width: 1100px;}
  #content .team-box h1 {
    max-width: 600px;
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    font-family: 'pt_monobold';
    margin: 0 0 21px; }
  #content .team-box .team-main {
    border-top: 1px solid #000000;
    padding: 30px 0;
    border-bottom: 1px solid #000000;
    margin-bottom: -1px; }
    #content .team-box .team-main img {
      float: left;
      margin-right: 20px; }
    #content .team-box .team-main h3 {
      color: #000000;
      font-size: 12px;
      line-height: 16px;
      margin-bottom: 10px;
      text-transform: uppercase;
      font-family: 'pt_monobold'; }
    #content .team-box .team-main p {
      color: #000000;
      font-size: 12px;
      line-height: 18px;
      margin: 0; }
  #content .team-box .team-all {
    margin-right: -2%; }
    #content .team-box .team-all .team-one {
      float: left;
      margin-right: 2%;
      padding: 30px 0;
      border-top: 1px solid #000000;
      width: 48%; }
      #content .team-box .team-all .team-one img {
        float: left;
        margin-right: 20px; }
      #content .team-box .team-all .team-one h3 {
        color: #000000;
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 6px;
        text-transform: uppercase;
        font-family: 'pt_monobold'; }
      #content .team-box .team-all .team-one p {
        color: #000000;
        margin: 0;
        margin-left: 239px;
        font-size: 12px;
        line-height: 18px; }
        #content .team-box .team-all .team-one p a {
          color: #000000;
          text-decoration: underline; }
#content .clients-box {
  float: left;
  clear: left;
  padding: 10px 0 20px 50px;
  width: 220px;
  margin-right: -220px; }
  #content .clients-box h2 {
    border-bottom: none;
    margin-bottom: 0; }
  #content .clients-box .one-client {
    padding: 15px 0 20px;
    border-top: 1px solid #000000; }
    #content .clients-box .one-client h3 {
      color: #000000;
      font-size: 12px;
      line-height: 18px;
      margin-bottom: 3px;
      text-transform: uppercase;
      font-family: 'pt_monobold'; }
    #content .clients-box .one-client ul {
      margin-bottom: 10px; }
      #content .clients-box .one-client ul li {
      padding: 0;
      background: none;
        color: #000000;
        font-size: 12px;
        line-height: 18px; }
        #content .clients-box .one-client ul li.hide {
          display: none; }
      #content .clients-box .one-client ul.open li {
        display: list-item; }
    #content .clients-box .one-client a.show {
      padding: 0 3px;
      display: inline-block;
      background: #7ffec5;
      color: #000;
      font-size: 12px;
      line-height: 20px;
      text-transform: uppercase; }
#content .working-box,#content .text-block  {
  overflow: hidden;
  padding: 20px 50px 20px 20px;
  background: url(/images/fish-bg.png) 100% 990px no-repeat;
  max-width: 1100px; }
 #content .text-block.drum  {
  position: relative; 
  z-index: 3;
  background: url(/images/drum.png) center 300px no-repeat; }
  #content .working-box.bars  {
  background: url(/images/bars.png) 95% 360px no-repeat; }
  #content .working-box h1 {
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    font-family: 'pt_monobold';
    margin: 0 0 21px;
    max-width: 580px; }
  #content .text-block h1 {
    padding: 0 0 21px;
    border-bottom: 1px solid #000000;
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    font-family: 'pt_monobold';
    margin: 0 0 21px;
  }
  #content .text-block h1 span {
    display: inline-block;
    max-width: 550px;
  }
  #content .text-block .inner {
    line-height: 18px;
    max-width: 580px;
    margin: 0 0 30px;
  }
  #content .text-block .inner h2 {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 0;
    text-transform: none;
    border: 0;
    margin: 10px 0 0;
  }
  #content .working-box h1 {
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    font-family: 'pt_monobold';
    margin: 0 0 21px;
    max-width: 580px; }
  
  
  #content .working-box .one {
    padding: 30px 0;
    border-top: 1px solid #000000; }
    #content .working-box .one img {
      float: left;
      margin-right: 20px; }
      #content .working-box .one p {
        color: #000000;
        font-size: 12px;
        line-height: 18px;
        margin: 0; }
#content .vacancy-box {
  position: relative;
  z-index: 3;
  overflow: hidden;
  padding: 20px 50px 20px 20px; }
  #content .vacancy-box h1 {
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    font-family: 'pt_monobold';
    margin: 0 0 21px;
    max-width: 580px; }
    #content .vacancy-box h1 a {
      color: #000000;
      padding: 0 5px;
      background: #7ffec5; }
  #content .vacancy-box .one-vacancy {
    padding: 25px 0 8px;
    border-top: 1px solid #000000; }
    #content .vacancy-box .one-vacancy h3 {
      color: #000000;
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 10px;
      max-width: 565px; }
    #content .vacancy-box .one-vacancy p {
      color: #000000;
      max-width: 565px;
      font-size: 12px;
      line-height: 18px;
      margin-bottom: 18px; }
    #content .vacancy-box .one-vacancy h4 {
      padding-top: 8px;
      color: #000000;
      font-size: 12px;
      line-height: 16px;
      text-transform: uppercase;
      margin-bottom: 10px;
      font-weight: bold;
      max-width: 565px; }
    #content .vacancy-box .one-vacancy ul {
      max-width: 565px; }
#content ul {
  margin-bottom: 18px; }
  #content ul li {
    padding-left: 15px;
    background: url(/images/list-style.png) 0 6px no-repeat; }
#content .news {
  overflow: hidden;
  padding: 30px 50px 20px 20px; }
  #content .news .slider {
    margin-bottom: 12px;
    position: relative; }
    #content .news .slider ul.bjqs {
      width: 100%;
      margin: 0;
      overflow: hidden; }
      #content .news .slider ul.bjqs li {
        width: 100%;
        padding: 0;
        background: none;
        display: none; }
        #content .news .slider ul.bjqs li:first-child {
          display: list-item; }
        #content .news .slider ul.bjqs li img {
          display: block;
          width: 100%; }
    #content .news .slider .bjqs-controls {
      position: absolute;
      right: 20px;
      bottom: 0px; }
      #content .news .slider .bjqs-controls li {
        float: left;
        padding: 0;
        background: none;
        padding-left: 5px; }
        #content .news .slider .bjqs-controls li a {
          background: url(/images/slider-arrow.png) 0 0 no-repeat;
          width: 20px;
          height: 20px;
          text-indent: -9999px;
          display: block; }
        #content .news .slider .bjqs-controls li.bjqs-prev a {
          background-position: 0 0; }
        #content .news .slider .bjqs-controls li.bjqs-next a {
          background-position: 100% 0; }
        #content .news .slider .bjqs-controls li.bjqs-count {
      color: white;
      line-height: 20px;
      padding: 0 5px;
      background: black;
      height: 20px;
      display: block;
      margin-left: 5px;
     }
  #content .news .date {
    color: #000;
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 5px; }
    #content .news .date span {
      color: #3fb781; }
  #content .news h4 {
    color: #000;
    font-size: 12px;
    line-height: 18px;
    font-family: 'pt_monobold';
    margin-bottom: 28px; }
  #content .news p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 18px; }
#content .left-news {
  float: left;
  clear: left;
  width: 220px;
  margin-right: -220px;
  padding: 0 0 20px 50px; }
  #content .left-news .news-article {
    padding: 25px 0;
    border-top: 1px solid #000; }
    #content .left-news .news-article:first-child {
      border-top: none; }
    #content .left-news .news-article .date {
      font-size: 12px;
      line-height: 16px;
      padding-bottom: 10px; }
      #content .left-news .news-article .date span {
        color: #3fb781; }
    #content .left-news .news-article h4 {
      font-size: 12px;
      line-height: 18px;
      margin: 0; }
      #content .left-news .news-article h4 a {
        color: #000; }
#content .right-news {
  overflow: hidden;
  padding: 20px 50px 30px 20px; }
  #content .right-news .left {
    float: left;
    width: 62%; }
    #content .right-news .left .big-article h4 {
      font-size: 20px;
      line-height: 30px;
      font-family: 'pt_monobold'; }
    #content .right-news .left .medium-article h4 {
      font-size: 20px;
      line-height: 30px; }
  #content .right-news .right {
    float: right;
    width: 36%; }
    #content .right-news .right .big-article h4 {
      font-size: 20px;
      line-height: 30px; }
  #content .right-news .date {
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 5px; }
    #content .right-news .date span {
      color: #3fb781; }
  #content .right-news .news-article {
    padding: 20px 0;
    border-top: 1px solid #000; }
    #content .right-news .news-article:first-child {
      padding-top: 0;
      border-top: none; }
    #content .right-news .news-article img {
      display: block;
      width: 100%;
      margin-bottom: 10px; }
    #content .right-news .news-article h4 {
      font-size: 12px;
      line-height: 18px;
      margin: 0; }
      #content .right-news .news-article h4 a {
        color: #000; }
#content .archive-news {
  clear: both;
  padding: 15px 50px 20px; }
  #content .archive-news h2 {
    text-transform: capitalize; }
  #content .archive-news .date {
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 5px; }
    #content .archive-news .date span {
      color: #3fb781; }
  #content .archive-news .news-article {
    padding: 10px 0 20px;
    border-top: 1px solid #000; }
    #content .archive-news .news-article:first-child {
      padding-top: 0;
      border-top: none; }
    #content .archive-news .news-article h4 {
      font-size: 12px;
      line-height: 18px;
      margin: 0; }
      #content .archive-news .news-article h4 a {
        color: #000; }
  #content .archive-news .one-col {
    float: left;
    width: 23.725%;
    padding-left: 1.7%; }
    #content .archive-news .one-col.first-col {
      padding-left: 0; }
#content .back-top {
  padding-bottom: 50px;
  width: 231px;
  height: 114px;
  display: block;
  margin: 0 auto;
  background: url(/images/fish.png) no-repeat;
  color: #4f4f4f;
  font-size: 12px;
  line-height: 114px;
  text-align: center;
}

.menu-box .main-menu ul li a.active {
  color: #7ffec5; }
.menu-box .main-menu ul.active {
  display: block;
    /*min-width:1000px;*/}
.menu-box .news-menu {
  clear: left;
  padding-top: 30px; }
  .menu-box .news-menu li {
    display: block;
    padding-bottom: 10px;
    position: relative; }
    .menu-box .news-menu li a {
      background: #7ffec5;
      height: 20px;
      text-decoration: none;
      text-transform: uppercase;
      color: #000000;
      font-size: 12px;
      line-height: 20px;
      display: inline-block;
      padding-left: 4px; }
      .menu-box .news-menu li a span.arrow {
        display: inline-block;
        vertical-align: top;
        width: 14px;
        height: 20px;
        background: url(../images/menu-arrow.png) 0 0 no-repeat;
        margin-left: 2px; }
      .menu-box .news-menu li a.open span.arrow {
        background-position: 0 100%; }
    .menu-box .news-menu li ul {
      display: none; }
      .menu-box .news-menu li ul li {
        padding: 4px 0 0; }
        .menu-box .news-menu li ul li.hide {
          display: none; }
        .menu-box .news-menu li ul li a {
          background: #000000;
          color: #fff;
          text-transform: none;
          padding-right: 5px; }
          .menu-box .news-menu li ul li a:hover {
            color: #7ffec5; }

.top-banners .slider .bjqs-controls li.bjqs-count {
  margin-left: 5px;
  padding: 0 5px;
  background: #000;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase; }

/*are_working.html 2012-12-20*/
#content .working-box .one img {
  width:50%;
  max-width:580px;
}

#old_news, #load, #nomore {
  display: none;
}
.loader {
  display: inline-block;
  margin-bottom: -3px;
}


.form-item{
    padding-bottom: 20px;
}
.form-item label{
    display: block;
    font-size: 12px;
    line-height: 28px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'pt_monobold';
}
.form-item span{
    display: block;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    font-family: 'pt_monobold', Arial, sans-serif;
}
.form-item p{
    display: block;
    font-size: 12px;
    line-height: 28px;
    width: 700px;
    color: #000000;
    font-family: 'pt_monoregular', Arial, sans-serif;
}
.form-item input[type=text],
.form-item input[type=password]{
    width: 274px;
    height: 16px;
    border: 1px solid #000;
    font-family: 'pt_monoregular';
    padding: 6px 12px;
    font-size: 12px;
    line-height: 16px;
    display: block;
    background: #fff;
}
.form-item .error, .form-item input.error {
    background: #7ffec5;
}
.form-item textarea{
    width: 284px;
    height: 88px;
    border: 1px solid #000;
    font-family: 'pt_monoregular';
    padding: 6px 2px 6px 12px;
    font-size: 12px;
    line-height: 16px;
    display: block;
    overflow: auto;
    resize: none;
}
.form-item .checkbox label,.form-item .checkbox span{
    line-height: 25px;
    text-transform: none;
    font-family: 'pt_monoregular';
}

.form-item .error-message{
    display: inline-block;
    padding: 0 5px;
    background: #7ffec5;
    font-size: 12px;
    line-height: 18px;
}
input[type=submit]{
    background: #000;
    padding: 0 5px;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    font-family: 'pt_monoregular';
}
#dpr_vk{
    height: 20px;
    widht: 19px;
    background: url('/images/social.png') -58px 0px no-repeat;
    /*margin-left:9px;*/
}
#dpr_facebook{
    height: 20px;
    widht: 19px;
    background: url('/images/social.png') 0px 0px no-repeat;
    /*margin-left:9px;*/
    margin-left:1px;
}
#dpr_twitter{
    height: 20px;
    widht: 19px;
    background: url('/images/social.png') -29px 0px no-repeat;
    /*margin-left:9px;*/
    margin-left:1px;
}
#dpr_plus{
    height: 20px;
    widht: 20px;
    background: url('/images/social.png') -87px 0px no-repeat;
    /*margin-left:9px;*/
}
.breef li{
    list-style-type: none;
    float:left;
}
.breef{

    padding: 40px 0px;
    margin-top: 30px;
    font-family: 'pt_monoregular', Arial, sans-serif;
}
.breef>li>a{
    color:black;
}

#cur{
  background: #7ffec5;
}
.SSContainerDivWrapper{
    top:3px;
}
#content ul li{
    background: none;
}
/*widjet css*/


/* news css 14.01.15 */
.team-all { border-top: 1px solid #000000; padding-top: 27px; }
#content .team-box .team-all .team-one { border-top: 0; padding: 30px 0 40px 0; }
#content .team-box .team-all  h2 {color: #000; font-size: 20px; line-height: 24px; padding-bottom: 0px; font-weight: normal;
text-transform: uppercase; border-bottom: 0; margin-bottom: 5px;}

#content .contacts-box { overflow: hidden; padding: 28px 50px 20px 0px; max-width: 960px !important; }
#content .contacts-box h2 { color: #000; font-size: 20px; line-height: 24px; font-weight: normal; text-transform: uppercase; 
border-bottom: 0; margin-bottom: 0px; padding: 0 0 0 20px; } 
#content .contacts-all .contacts-one { float: left; margin-right: 2%; padding: 20px 0 40px 0; width: 48%; }
#content .contacts-all .contacts-one p { line-height: 20px; margin: 0 0 30px 0; padding: 0 0 0 20px; }
#content .contacts-all .contacts-one p a { color: #000; text-decoration: none; }
#content .contacts-all .contacts-one  .map {}

/* news css 3.02.15 */
.menu-box .main-menu { margin-left: 2px;  }
.menu-box .main-menu li a { height: auto; display: inline; padding: 0px;box-shadow: 0 0 0px 2px #ffffff; }
.menu-box .main-menu li ul li a { box-shadow: none; padding: 1px 3px 1px 2px; }

#content .team-box .team-all .team-one p { margin-left: 0; }

.thisIsMap {
  height: 290px;
  width: 960px;
}

.defNbsp {
	font-size: 5px;
}

#footer .four-col h3.pullh3{
  margin-top:20px;
}




